Bug 432519 - nss-mdns for EPEL
nss-mdns for EPEL
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-02-12 11:07 EST by Lubomir Kundrak
Modified: 2008-02-18 11:43 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-18 11:43:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2008-02-12 11:07:26 EST
Package Change Request
Package Name: nss-mdns
New Branches: EL-5
Updated EPEL Owners: lkundrak

Volunteering to take this in EPEL, builds just fine there. I was not able to
find the original review requiest, but the spec file seems quite sane, like
properly reviewed.
Comment 1 Kevin Fenzi 2008-02-12 12:49:29 EST
The review bug is: 

Have you checked to see if the fedora maintainer would like to maintain this in
EPEL first?
Comment 2 Lubomir Kundrak 2008-02-12 13:14:24 EST
Kevin: I did not. Adding him to Cc. Lennart -- would you mind if I maintained
this package in EPEL?
Comment 3 Lennart Poettering 2008-02-13 04:43:22 EST
Lubomir: Go Ahead, I am happy!

Comment 4 Kevin Fenzi 2008-02-13 12:37:12 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.